/*     22907 : 타이틀 텍스트      */
.title__22907__ {padding:18px 15px; background:#eeeeee;}
.title__22907__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22907__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22907__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22907__ {padding-top:20px; padding-bottom:20px;}
	.title__22907__ p.title_cont1 {font-size:18px;}
	.title__22907__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22907__ {padding:25px 20px;}
	.title__22907__ p.title_cont1 {font-size:20px;}
	.title__22907__ p.title_cont2 {font-size:28px;}
}

/*     22908 : 장문 텍스트      */
.textarea__22908__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22908__ p {font-size:15px}
}

/*     22909 : 한줄 텍스트      */
.text__22909__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:-0.1em; line-height:1.4em;
}
.text__22909__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22909__ p {font-size:1.52em/*28px*/;}
}

/*     22910 : 버튼형 타이틀      */
.button_title__22910__ {font-size:0; }
.button_title__22910__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22910__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22910__ p {letter-spacing:.3em;}
}

/*     22911 : 한줄 텍스트      */
.text__22911__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22911__ p a {color:#777777; text-decoration:none;}

/*     22912 : 이미지      */
.img__22912__ {max-width:100%;}
.img__22912__ * {box-sizing:border-box;}
.img__22912__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22912__ img {width:px; max-width:100%; vertical-align:top;}

/*     22913 : 타이틀 텍스트      */
.title__22913__ {padding:12px 15px; background:#1c9fbb;}
.title__22913__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22913__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22913__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22913__ {padding:12px 20px;}
	.title__22913__ .title_inner {display:table; text-align:center;}
	.title__22913__ p {display:table-cell;}
	.title__22913__ p.title_cont1 {font-size:16px;}
	.title__22913__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22913__ {padding:15px 25px;}
	.title__22913__ p.title_cont1 {font-size:20px;}
	.title__22913__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22914 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22914__ .inline_block__22914__ {display:inline-block;vertical-align:top}
.text_wrap__22914__ .inline_block__22914__ .inner__22914__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22914__ .inline_block__22914__ .inner__22914__ .icon__22914__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22914__ .inline_block__22914__ .inner__22914__ .icon__22914__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22914__ .inline_block__22914__ .inner__22914__ .text__22914__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22914__.s_size_75 .inline_block__22914__ .inner__22914__ .icon__22914__ {padding-right:.5em;font-size:.75em}
.text_wrap__22914__.s_size_100 .inline_block__22914__ .inner__22914__ .icon__22914__ {padding-right:.5em;font-size:1em}
.text_wrap__22914__.s_size_150 .inline_block__22914__ .inner__22914__ .icon__22914__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22914__.s_size_200 .inline_block__22914__ .inner__22914__ .icon__22914__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22914__.s_size_250 .inline_block__22914__ .inner__22914__ .icon__22914__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22914__ .inline_block__22914__ .inner__22914__ {font-size:15px}
}

/*     22915 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22915__ .inline_block__22915__ {display:inline-block;vertical-align:top}
.text_wrap__22915__ .inline_block__22915__ .inner__22915__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22915__ .inline_block__22915__ .inner__22915__ .icon__22915__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22915__ .inline_block__22915__ .inner__22915__ .icon__22915__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22915__ .inline_block__22915__ .inner__22915__ .text__22915__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22915__.s_size_75 .inline_block__22915__ .inner__22915__ .icon__22915__ {padding-right:.5em;font-size:.75em}
.text_wrap__22915__.s_size_100 .inline_block__22915__ .inner__22915__ .icon__22915__ {padding-right:.5em;font-size:1em}
.text_wrap__22915__.s_size_150 .inline_block__22915__ .inner__22915__ .icon__22915__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22915__.s_size_200 .inline_block__22915__ .inner__22915__ .icon__22915__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22915__.s_size_250 .inline_block__22915__ .inner__22915__ .icon__22915__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22915__ .inline_block__22915__ .inner__22915__ {font-size:15px}
}

/*     22916 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22916__ .inline_block__22916__ {display:inline-block;vertical-align:top}
.text_wrap__22916__ .inline_block__22916__ .inner__22916__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22916__ .inline_block__22916__ .inner__22916__ .icon__22916__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22916__ .inline_block__22916__ .inner__22916__ .icon__22916__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22916__ .inline_block__22916__ .inner__22916__ .text__22916__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22916__.s_size_75 .inline_block__22916__ .inner__22916__ .icon__22916__ {padding-right:.5em;font-size:.75em}
.text_wrap__22916__.s_size_100 .inline_block__22916__ .inner__22916__ .icon__22916__ {padding-right:.5em;font-size:1em}
.text_wrap__22916__.s_size_150 .inline_block__22916__ .inner__22916__ .icon__22916__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22916__.s_size_200 .inline_block__22916__ .inner__22916__ .icon__22916__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22916__.s_size_250 .inline_block__22916__ .inner__22916__ .icon__22916__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22916__ .inline_block__22916__ .inner__22916__ {font-size:15px}
}

/*     22917 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22917__ .inline_block__22917__ {display:inline-block;vertical-align:top}
.text_wrap__22917__ .inline_block__22917__ .inner__22917__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22917__ .inline_block__22917__ .inner__22917__ .icon__22917__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22917__ .inline_block__22917__ .inner__22917__ .icon__22917__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22917__ .inline_block__22917__ .inner__22917__ .text__22917__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22917__.s_size_75 .inline_block__22917__ .inner__22917__ .icon__22917__ {padding-right:.5em;font-size:.75em}
.text_wrap__22917__.s_size_100 .inline_block__22917__ .inner__22917__ .icon__22917__ {padding-right:.5em;font-size:1em}
.text_wrap__22917__.s_size_150 .inline_block__22917__ .inner__22917__ .icon__22917__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22917__.s_size_200 .inline_block__22917__ .inner__22917__ .icon__22917__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22917__.s_size_250 .inline_block__22917__ .inner__22917__ .icon__22917__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22917__ .inline_block__22917__ .inner__22917__ {font-size:15px}
}

/*     22918 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22918__ .inline_block__22918__ {display:inline-block;vertical-align:top}
.text_wrap__22918__ .inline_block__22918__ .inner__22918__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22918__ .inline_block__22918__ .inner__22918__ .icon__22918__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22918__ .inline_block__22918__ .inner__22918__ .icon__22918__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22918__ .inline_block__22918__ .inner__22918__ .text__22918__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22918__.s_size_75 .inline_block__22918__ .inner__22918__ .icon__22918__ {padding-right:.5em;font-size:.75em}
.text_wrap__22918__.s_size_100 .inline_block__22918__ .inner__22918__ .icon__22918__ {padding-right:.5em;font-size:1em}
.text_wrap__22918__.s_size_150 .inline_block__22918__ .inner__22918__ .icon__22918__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22918__.s_size_200 .inline_block__22918__ .inner__22918__ .icon__22918__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22918__.s_size_250 .inline_block__22918__ .inner__22918__ .icon__22918__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22918__ .inline_block__22918__ .inner__22918__ {font-size:15px}
}

/*     22919 : 타이틀 텍스트      */
.title__22919__ {font-size:0;}
.title__22919__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22919__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22919__.style_top p {padding-top:10px;}
.title__22919__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22919__.style_right p {padding-right:14px;}
.title__22919__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22919__.style_bottom p {padding-bottom:12px;}
.title__22919__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22919__.style_left p {padding-left:14px;}
.title__22919__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22919__.style_circle1 p {padding-left:18px;}
.title__22919__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22919__.style_circle2 p {padding-left:18px;}
.title__22919__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22919__ p {font-size:20px;}
	.title__22919__.style_top p:before {width:20px;}
	.title__22919__.style_right p:before {height:20px;}
	.title__22919__.style_bottom p:before {width:20px;}
	.title__22919__.style_left p:before {height:20px;}
}

/*     22920 : 이미지 리스트 (타일형)      */
.img_tile__22920__{margin:-5px;}
.img_tile__22920__:after{content:'';display:block;clear:both;}
.img_tile__22920__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22920__ .item{float:left;width:100%;padding:5px;}
.img_tile__22920__ .item a{display:block;text-decoration:none;}
.img_tile__22920__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22920__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22920__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22920__ .caption{display:block;}
.img_tile__22920__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22920__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22920__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22920__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22920__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22920__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22920__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22920__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22920__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22920__ .item:nth-child(4) div{background:#986351;}
.img_tile__22920__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22920__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22920__ .item{width:100%;}
.col_m_2__22920__ .item{width:50%;}
.col_m_3__22920__ .item{width:33.3333%;}
.col_m_4__22920__ .item{width:25%;}
.col_m_1__22920__ .item,
.col_m_2__22920__ .item2n,
.col_m_3__22920__ .item3n,
.col_m_4__22920__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22920__ .item,
	.col_m_2__22920__ .item2n,
	.col_m_3__22920__ .item3n,
	.col_m_4__22920__ .item4n{clear:none;}

	.col_t_1__22920__ .item{width:100%;}
	.col_t_2__22920__ .item{width:50%;}
	.col_t_3__22920__ .item{width:33.3333%;}
	.col_t_4__22920__ .item{width:25%;}
	.col_t_5__22920__ .item{width:20%;}
	.col_t_6__22920__ .item{width:16.6666%;}
	.col_t_1__22920__ .item,
	.col_t_2__22920__ .item2n,
	.col_t_3__22920__ .item3n,
	.col_t_4__22920__ .item4n,
	.col_t_5__22920__ .item5n,
	.col_t_6__22920__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22920__ .item,
	.col_t_2__22920__ .item2n,
	.col_t_3__22920__ .item3n,
	.col_t_4__22920__ .item4n,
	.col_t_5__22920__ .item5n,
	.col_t_6__22920__ .item6n{clear:none;}

	.col_pc_1__22920__ .item{width:100%;}
	.col_pc_2__22920__ .item{width:50%;}
	.col_pc_3__22920__ .item{width:33.3333%;}
	.col_pc_4__22920__ .item{width:25%;}
	.col_pc_5__22920__ .item{width:20%;}
	.col_pc_6__22920__ .item{width:16.6666%;}
	.col_pc_1__22920__ .item,
	.col_pc_2__22920__ .item2n,
	.col_pc_3__22920__ .item3n,
	.col_pc_4__22920__ .item4n,
	.col_pc_5__22920__ .item5n,
	.col_pc_6__22920__ .item6n{clear:both;}
}

